棘手的问题,在线等啊~~~~

为当前最终发行版之前的所有版本提供支持
回复
jusp
帖子: 2
注册时间: 2007-02-10 13:06
送出感谢: 0
接收感谢: 0

棘手的问题,在线等啊~~~~

#1

帖子 jusp » 2007-02-10 13:12

我机器已经安装了XP和FC6

昨天装好ubuntu6.10后重启发现FC6的引导选项没有了~~~

我是个大菜鸟,往高手门详细指导,详细一点啊~~ 不燃我看不懂~`

小弟在此谢过了`~
头像
yhlfh
帖子: 579
注册时间: 2006-09-02 20:42
来自: 东海明珠
送出感谢: 1 次
接收感谢: 2 次

#2

帖子 yhlfh » 2007-02-10 13:22

ubuntu有没有把fc6覆盖啊?
Life is like a box of chocolates, you never know what you're going to get.
jusp
帖子: 2
注册时间: 2007-02-10 13:06
送出感谢: 0
接收感谢: 0

#3

帖子 jusp » 2007-02-10 13:25

ubuntu没覆盖FC6

我重新划分了一个区域给ubuntu的
回复

回到 “老旧版本支持”